## ocaml-conduit 0.5.0

=== Makefile ===
.PHONY: all install clean

all:
	@./build.sh

install:
	@./build.sh true

clean:
	rm -rf _build
