=== debian/changelog ===
ocaml-conduit (0.5.0-1) UNRELEASED; urgency=low

  * Initial package

 -- Jon Ludlam <jonathan.ludlam@citrix.com>  Fri, 02 May 2014 12:00:00 +0000
