=== debian/control ===
Source: ocaml-conduit
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 libsexplib-camlp4-dev,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 python,
 debhelper (>= 8),
 ocaml-findlib,
 ocaml-native-compilers,
 liblwt-ocaml-dev

Package: ocaml-conduit
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: OCaml network conduit library
 The conduit library takes care of establishing and listening for TCP
 and SSL/TLS connections for the Lwt and Async libraries.
 .
 The reason this library exists is to provide a degree of abstraction
 from the precise SSL library used, since there are a variety of ways
 to bind to a library (e.g. the C FFI, or the Ctypes library), as well
 as well as which library is used (just OpenSSL for now).

Package: ocaml-conduit-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 ocaml-conduit (>= 0.5.0-1)
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-conduit
 The ocaml-conduit-devel package contains libraries and signature
 files for developing applications that use ocaml-conduit.
