## ocaml-conduit 4.0.2

=== debian/changelog ===
ocaml-conduit (4.0.2-3build2) jammy; urgency=medium

  * No-change rebuild for new ocaml ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 25 Feb 2022 22:45:33 +0000

ocaml-conduit (4.0.2-3build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 27 Jan 2022 11:30:30 +0100

ocaml-conduit (4.0.2-3) unstable; urgency=medium

  * Fix FTBFS on bytecode architectures (Closes: #1003741)
  * Build conduit-lwt-unix

 -- Stéphane Glondu <glondu@debian.org>  Fri, 14 Jan 2022 22:17:37 +0100

ocaml-conduit (4.0.2-2) unstable; urgency=medium

  * List all copyright holders in debian/copyright

 -- Stéphane Glondu <glondu@debian.org>  Sun, 26 Dec 2021 08:26:06 +0100

ocaml-conduit (4.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #1001143)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 05 Dec 2021 16:48:54 +0100
