=== debian/control ===
Source: ocaml-conduit
Section: ocaml
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml-nox,
 ocaml-dune,
 libppx-sexp-conv-ocaml-dev,
 libsexplib-ocaml-dev,
 libastring-ocaml-dev,
 liburi-ocaml-dev,
 liblogs-ocaml-dev,
 libipaddr-ocaml-dev,
 liblwt-ocaml-dev,
 liblwt-ssl-ocaml-dev,
 libca-certs-ocaml-dev,
 dh-ocaml
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/mirage/ocaml-conduit
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-conduit.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-conduit

Package: libconduit-ocaml-dev
Architecture: any
Depends:
 ${shlibs:Depends},
 ${ocaml:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: network connection establishment library for OCaml (dev)
 The conduit library takes care of establishing and listening for TCP
 and SSL/TLS connections for the Lwt and Async libraries.
 .
 The reason this library exists is to provide a degree of abstraction
 from the precise SSL library used, since there are a variety of ways
 to bind to a library (e.g. the C FFI, or the Ctypes library), as well
 as well as which library is used (just OpenSSL for now).
 .
 By default, OpenSSL is used as the preferred connection library, but
 you can force the use of the pure OCaml TLS stack by setting the
 environment variable CONDUIT_TLS=native when starting your program.
 .
 This package contains development files.

Package: libconduit-ocaml
Architecture: any
Depends:
 ${shlibs:Depends},
 ${ocaml:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Suggests: ocaml-findlib
Description: network connection establishment library for OCaml (runtime)
 The conduit library takes care of establishing and listening for TCP
 and SSL/TLS connections for the Lwt and Async libraries.
 .
 The reason this library exists is to provide a degree of abstraction
 from the precise SSL library used, since there are a variety of ways
 to bind to a library (e.g. the C FFI, or the Ctypes library), as well
 as well as which library is used (just OpenSSL for now).
 .
 By default, OpenSSL is used as the preferred connection library, but
 you can force the use of the pure OCaml TLS stack by setting the
 environment variable CONDUIT_TLS=native when starting your program.
 .
 This package contains the shared runtime libraries.

Package: libconduit-lwt-ocaml-dev
Architecture: any
Depends:
 ${shlibs:Depends},
 ${ocaml:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: network connection establishment library for Lwt (dev)
 The conduit library takes care of establishing and listening for TCP
 and SSL/TLS connections for the Lwt and Async libraries.
 .
 The reason this library exists is to provide a degree of abstraction
 from the precise SSL library used, since there are a variety of ways
 to bind to a library (e.g. the C FFI, or the Ctypes library), as well
 as well as which library is used (just OpenSSL for now).
 .
 By default, OpenSSL is used as the preferred connection library, but
 you can force the use of the pure OCaml TLS stack by setting the
 environment variable CONDUIT_TLS=native when starting your program.
 .
 This package contains development files for Lwt.

Package: libconduit-lwt-ocaml
Architecture: any
Depends:
 ${shlibs:Depends},
 ${ocaml:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Suggests: ocaml-findlib
Description: network connection establishment library for Lwt (runtime)
 The conduit library takes care of establishing and listening for TCP
 and SSL/TLS connections for the Lwt and Async libraries.
 .
 The reason this library exists is to provide a degree of abstraction
 from the precise SSL library used, since there are a variety of ways
 to bind to a library (e.g. the C FFI, or the Ctypes library), as well
 as well as which library is used (just OpenSSL for now).
 .
 By default, OpenSSL is used as the preferred connection library, but
 you can force the use of the pure OCaml TLS stack by setting the
 environment variable CONDUIT_TLS=native when starting your program.
 .
 This package contains the shared runtime libraries for Lwt.
