## ocaml-conduit 6.2.0

=== debian/changelog ===
ocaml-conduit (6.2.0-3) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Depend on ocaml instead of transitional ocaml-nox

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Stéphane Glondu <glondu@debian.org>  Sun, 10 Sep 2023 05:38:16 +0200

ocaml-conduit (6.2.0-2) unstable; urgency=medium

  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Mon, 07 Aug 2023 05:04:11 +0200

ocaml-conduit (6.2.0-1) unstable; urgency=medium

  * Team upload.
  * Fix d/watch.
  * Bump Standards-Version to 4.6.2.
  * New upstream release.
  * Fix compilation with recent dune

 -- Julien Puydt <jpuydt@debian.org>  Thu, 06 Jul 2023 09:26:26 +0200
