=== debian/watch ===
version=4
https://github.com/mirage/ocaml-conduit/tags .*/v?([\d\.]+)\.tar\.gz
