## ocaml-conduit 6.2.1

=== Makefile ===
.PHONY: build clean test doc

build:
	dune build

test:
	dune runtest

clean:
	dune clean

doc:
	dune build @doc
