=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: ocaml-conduit
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
+ ocaml,
  ocaml-dune,
  libppx-sexp-conv-ocaml-dev,
  libsexplib-ocaml-dev,
@@ -18,8 +17,8 @@
  liblwt-ocaml-dev,
  liblwt-ssl-ocaml-dev,
  libca-certs-ocaml-dev,
- dh-ocaml
-Standards-Version: 4.6.0
+ dh-ocaml (>= 1.2.2)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/mirage/ocaml-conduit
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-conduit.git
