=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  ocaml,
  ocaml-dune,
  libppx-sexp-conv-ocaml-dev,
- libsexplib-ocaml-dev,
+ libsexplib0-ocaml-dev,
  libastring-ocaml-dev,
  liburi-ocaml-dev,
  liblogs-ocaml-dev,
@@ -18,7 +18,7 @@
  liblwt-ssl-ocaml-dev,
  libca-certs-ocaml-dev,
  dh-ocaml (>= 1.2.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/mirage/ocaml-conduit
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-conduit.git
