=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/mirage/ocaml-conduit/releases?per_page=50 \
https://github.com/mirage/ocaml-conduit/releases/download/[^/]+/conduit-@ANY_VERSION@.tbz
